NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - Adattore di KDE per le estensioni dei servizi Nepomuk

SYNOPSIS

nepomukservicestub [--help] [Opzioni generiche] [Opzioni di Qt&#8482;] [Opzioni di KDE] {nome_servizio}

DESCRIZIONE

nepomukservicestub esegue un'estensione per i servizi Nepomuk in un processo a sé stante.

Viene usato da nepomukserver per eseguire tutti i servizi Nepomuk.

OPZIONI GENERICHE

--author
    Mostra le informazioni sull'autore.

--help
    Mostra la guida alle opzioni.

--help-all
    Mostra tutte le opzioni.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-qt
    Mostra le opzioni specifiche per Qt&#8482;.

--license
    Visualizza le informazioni sulla licenza.

-v --version
    Mostra le informazioni sulla versione.

OPZIONI DELL'APPLICAZIONE

nomeservizio
    Il nome dell'estensione del servizio da eseguire

VEDI ANCHE

nepomukserver(8)

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org: http://bugs.kde.org per segnalarli.

AUTHOR
Sebastian Trüg <trueg@kde.org>.